Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-24 22:29:22 +0000
committerDavid Williams2013-01-24 22:29:22 +0000
commit20e0471fcb106df86eb64418c22a8e92c1ae42f0 (patch)
treea243905438421b446d4e868bcc0b955235e4dd85 /scripts
parent935da56bb9c11fce09db940062bec4c6ff66ae30 (diff)
downloadeclipse.platform.releng.aggregator-20e0471fcb106df86eb64418c22a8e92c1ae42f0.tar.gz
eclipse.platform.releng.aggregator-20e0471fcb106df86eb64418c22a8e92c1ae42f0.tar.xz
eclipse.platform.releng.aggregator-20e0471fcb106df86eb64418c22a8e92c1ae42f0.zip
sync scripts
Diffstat (limited to 'scripts')
-rw-r--r--scripts/master-build.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index 1463bd16..81578e40 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -127,8 +127,8 @@ checkForErrorExit $? "Error occurred during run maven build"
$SCRIPT_PATH/gather-parts.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/gather-parts-ouptut.txt
checkForErrorExit $? "Error occurred during gather parts"
-#$SCRIPT_PATH/parse-logs.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/parse-logs-ouptut.txt
-#checkForErrorExit $? "Error occurred during parse-logs"
+$SCRIPT_PATH/parse-logs.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/parse-logs-ouptut.txt
+$checkForErrorExit $? "Error occurred during parse-logs"
/bin/bash $SCRIPT_PATH/publish-eclipse.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/publish-eclipse-ouptut.txt
checkForErrorExit $? "Error occurred during publish-eclipse"

Back to the top